body{
	padding:0px;
	margin:0px;
	background-image:url(../../Poker_2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}
#bannerleftkontakkami{
	position:fixed;
	left: 0px;
	margin-top:100px;
	background-image:url(../../hubungikamibanner.gif);
	width:85px;
	height:250px;
}
#bannerleft{
	border: solid 1px #FFFFFF;
	position:fixed;
	right: 0px;
	margin-top:100px;
	background-image:url(../../image_top_promo.jpg);
	width:100px;
	height:250px;
}
#bannerleftbottom{
	border: solid 1px #FFFFFF;
	position:fixed;
	right: 0px;
	background-image:url(../../image_top_promo_bottom.jpg);
	width:100px;
	height:100px;
	margin-top:360px;
}
#pondation{
	margin:auto;
	width:1024px;
	height:auto;
}
#loginmenu{
	width:1024px;
	height:30px;
	color:#FFFFFF;
	line-height:3;
	font-family:Calibri;
}
#logo{
	margin-top:10px;
	height:150px;
	background:url(../../logo.png) no-repeat center;
}
#menu{
	margin-top:20px;
	width:1024px;
	background-image:url(../../bgmenu.jpg);
	border:#75D120 solid 1px;
}
ul {
  text-align:left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
}
ul li {  
  display: inline-block;
  margin-right: 5px;
  position: relative;
  padding: 21px 20px;
  cursor: pointer;  
}
ul li a {
	font: bold 12px/18px sans-serif;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	color:#FFFFFF;
	text-decoration: none;
}
ul li:hover {
  background:url(../../bgahover.jpg);
  color:#FFDD00;
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 50px;
  left: 0;
  width: 150px;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
ul li ul li:hover { background: #666; }
ul li:hover ul {
  display: block;
}
#slider{
	margin-top:10px;
	width:1024px;
	background-color:#FFFFFF;
}
#depowd{
	margin-top:10px;
	width:1024px;
	height:450px;
}
#depowd .depo{
	float:left;
	width:600px;
}
#depowd .jp{
	float:right;
	width:424px;
}
#bank{
	clear:both;
	width:1024px;
	height:159px;
	/* background-image:url(../../bankoffline.png); */
	position: relative;
    top: 15px;
}
#seo{
	color:#FFFFFF;
	margin-top:10px;
	width:1024px;
	text-align:center;
	font-family:Calibri;
}
#copyright{
	margin-top:10px;
	width:1024px;
	text-align:center;
	font-family:Calibri;
	color:#75D120;
	margin-bottom:10px;
}